CVE-2006-3301
CVSS2.6
发布时间 :2006-06-28 21:05:00
修订时间 :2011-03-07 21:38:18
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in phpQLAdmin 2.2.7 and earlier allow remote attackers to inject arbitrary web script or HTML via the domain parameter in (1) user_add.php or (2) unit_add.php.


[CNNVD]phpQLAdmin 多个跨站脚本攻击漏洞(CNNVD-200606-553)

        phpQLAdmin 2.2.7中的多个跨站脚本攻击(XSS)漏洞。远程攻击者通过(1) user_add.php或(2)unit_add.php中的domain参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3301
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3301
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-553
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/27364
(UNKNOWN)  XF  phpqladmin-useradd-unitadd-xss(27364)
http://www.vupen.com/english/advisories/2006/2532
(UNKNOWN)  VUPEN  ADV-2006-2532
http://www.securityfocus.com/bid/18658
(UNKNOWN)  BID  18658
http://secunia.com/advisories/20788
(VENDOR_ADVISORY)  SECUNIA  20788
http://pridels0.blogspot.com/2006/06/phpqladmin-vuln.html
(UNKNOWN)  MISC  http://pridels0.blogspot.com/2006/06/phpqladmin-vuln.html

- 漏洞信息

phpQLAdmin 多个跨站脚本攻击漏洞
低危 跨站脚本
2006-06-28 00:00:00 2006-07-21 00:00:00
远程  
        phpQLAdmin 2.2.7中的多个跨站脚本攻击(XSS)漏洞。远程攻击者通过(1) user_add.php或(2)unit_add.php中的domain参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

26848
phpQLAdmin user_add.php domain Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-25 Unknow
2006-06-25 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站